#include <iostream>
#include "testlib.h"
int main(int argc, char *argv[]) {
    registerTestlibCmd(argc, argv);

    int total_len = 0;
    int required_len;
    required_len = 70;
    while (!ouf.eof()) {
        std::string s = ouf.readString();
        ++total_len;
        if (total_len == required_len) {
            ouf.seekEof();
        }
    }
    if (total_len != required_len) {
        quitf(_pe, "Read %d lines. %d expected.", total_len, required_len);
    }
    ouf.readEof();
    quitf(_ok, "ok");
    return 0;
}
